:root {
    --primary-h: 29;
    /* hue */
    --primary-s: 48%;
    /* saturation */
    --primary-l: 76%;
    /* luminosity */
    --accent-h: 323;
    /* hue */
    --accent-s: 52%;
    /* saturation */
    --accent-l: 29%;
    /* luminosity */
    --text-h: 0;
    /* hue */
    --text-s: 0%;
    /* saturation */
    --text-l: 15%;
    /* luminosity */
    --background-h: 0;
    /* hue */
    --background-s: 0%;
    /* saturation */
    --background-l: 100%;
    /* luminosity */
    --primary-font: "Roboto", sans-serif;
    --secondary-font: "Antic Didone", serif;
    --h1-font-size: 3rem;
    --h2-font-size: 2.4rem;
    --h3-font-size: 2rem;
    --headings-line-height: 1.333333;
    --link-color: var(--primary-color-40);
    --border-radius: 2rem;
    --button-border-radius: 4px;
    --img-slide-01: url("../assets/gifs/slider/slide-01.jpg");
    --img-slide-02: url("../assets/gifs/slider/slide-02.jpg");
    --img-slide-03: url("../assets/gifs/slider/slide-03.jpg");
}

@font-face {
    font-family: 'Roustel';
    src: url('../assets/fonts/Roustel-Regular.woff2') format('woff2'), url('../assets/fonts/Roustel-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/* ANIMATIONS CSS */


/* ============== */

.reveal {
    position: relative;
    transition: 0.5s all ease-out;
}

.reveal.active {}

.delay-0 {
    transition-delay: 0ms;
}

.delay-1 {
    transition-delay: 200ms;
}

.delay-2 {
    transition-delay: 400ms;
}

.delay-3 {
    transition-delay: 600ms;
}

.delay-4 {
    transition-delay: 800ms;
}

.delay-300 {
    transition-delay: 300ms;
}

.delay-1000 {
    transition-delay: 1000ms;
}

.delay-2000 {
    transition-delay: 2000ms!important;
}

.delay-2500 {
    transition-delay: 2500ms!important;
}

.duration-500 {
    transition-duration: 500ms;
}

.zoom-up-top {
    transform-origin: top center;
    transform: scale(0);
    opacity: 0;
}

.zoom-up-top.active {
    transform: scale(1);
    opacity: 1;
}

.zoom-up-top-right {
    transform-origin: top right;
    transform: scale(0);
    opacity: 0;
}

.zoom-up-top-right.active {
    transform: scale(1);
    opacity: 1;
}

.slide-right {
    transform-origin: center right;
    transform: translatex(100px);
    opacity: 0;
}

.slide-right.active {
    transform: translatex(0);
    opacity: 1;
}

.slide-left {
    transform-origin: center left;
    transform: translatex(-100px);
    opacity: 0;
}

.slide-left.active {
    transform: translatex(0);
    opacity: 1;
}

.slide-down {
    transform-origin: center top;
    transform: translateY(-100px);
    opacity: 0;
}

.slide-down.active {
    transform: translateY(0);
    opacity: 1;
}


/* BRAND */


/* ===== */

header .brand img.footer-only,
footer .brand img.header-only,
.rappel_telephonique .brand img.footer-only {
    display: none;
}


/* HEADER */


/* ===== */

.actualites-listing-btn {
    margin-top: 1rem;
    text-align: center;
    margin-bottom: 1rem;
}

.btn.primary {
    background-color: var(--primary-color);
    color: #000;
}

.tap-bar a.tel.bold {
    font-size: 11px;
}

.logo-slide img {
    max-width: 87px;
    height: auto;
}

.header-content .nav>ul>.sous_menu.opened>a,
.header-content .nav .dropdown>.sous_menu.opened>a {
    width: calc(100% - 13rem);
}

div#bloc-01 {
    background: linear-gradient(180deg, rgba(223, 193, 165, 0.52) 0%, #FFFFFF 100%);
}

.header-content .nav>ul>.sous_menu.opened>a,
.header-content .nav .dropdown>.sous_menu.opened>a {
    color: #855c45;
}

div#bloc-03 {
    background: linear-gradient(359deg, rgba(217, 217, 217, 0) 26.3%, #EEDFD0 138.75%);
}

.fold .bold.accent-text.x-large {
    display: flex;
    align-items: baseline;
    justify-content: center;
    gap: 8px;
}

.slide-img {
    position: relative;
    z-index: 0;
}

.menu-mobile {
    background: #fff;
}

.menu-mobile span.material-icons {
    color: #707070;
    font-size: 28px;
}

.btn-rdv:before {
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 8px;
    width: 61px;
    height: 2px;
    background: #6F2352;
    z-index: 1;
    margin: auto;
}

.btn-rdv {
    position: relative;
}

button#menu-back {
    position: relative;
    right: 3%;
}

footer svg {
    display: none;
}

.header-content .nav ul li a.selected, .selected a {
    color: var(--primary-color-30) !important;
}

span.menu-title.col.white-text {
    color: #fff;
}

a.btn.accent {
    background: transparent !important;
    border: 1px solid #c86654;
    font-size: 14px;
    letter-spacing: 0.35px;
    color: #c86654;
    text-transform: uppercase;
    font-weight: 500;
    padding: 8.5px 23px;
}

.slide-img.slide-01 {
    background-image: url(../assets/gifs/bg-index1.jpg);
    background-position: bottom;
}

.slide-img.slide-01.reveal {
    background-position: -50% bottom;
    opacity: 0;
    transition: opacity 0.2s ease, background-position 0.5s ease-in-out;
}

.slide-img.slide-01.reveal.active {
    background-position: top;
    opacity: 1;
}

.slide-img {
    min-height: 500px;
}

header .slider-slick {
    height: 500px;
}

.slide-img .container .bloc {
    height: 500px;
}

.slide-img .container {
    min-height: 500px;
}

.fold address {
    margin-bottom: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fold address svg {
    margin-right: 11px;
}

.menu-mobile {
    height: 6.5rem;
}

.menu_opened .menu-mobile {
    height: 3.5rem;
}

.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    transition: all 0.3s;
    z-index: 100;
}

.sticky-header .sticky.scroll_down {
    transform: translateY(-100%);
}

button.slick-autoplay-toggle-button {
    display: none;
}

.slide-content .btn-devis {
    display: none;
}

.fold a.tel.gtm-global-tel {
    font-size: 14px;
    font-weight: 500;
}

.col.col-flag {
    margin-bottom: 16px;
}

.topbar-brand.white-text.col {
    position: relative;
    left: calc(50% - 38px);
}

.fold {
    text-align: center;
    padding: 1rem 0;
}

.fold address {
    margin-bottom: 8px;
}

.slider-slick {
    display: block;
}

.header-content .nav>ul>.sous_menu.opened>a,
.header-content .nav .dropdown>.sous_menu.opened>a {
    background: transparent;
}

h1.h1-geoloc span::before,
.title-1.h1-geoloc span::before {
    display: none;
}

.points-forts li {
    list-style: none;
    margin-bottom: 11px;
    font-size: 14px;
    font-weight: 500;
}

.index-page,
h1.h1-geoloc span {
    margin: 0;
}

.points-forts ul {
    padding-left: 0;
}

.title-1 {
    margin-top: 17px !important;
    margin-bottom: 4px !important;
    font-size: 35px;
}

.sous-title {
    color: white;
    font-weight: 300;
    letter-spacing: 0.45px;
    font-size: 18px;
    font-family: 'Roustel';
}

.slide-content {
    position: relative;
    top: 15%;
    left: 0%;
}

.points-forts li svg {
    margin-right: 9px;
}


/* BLOC */


/* ===== */

#bloc-01 img,
#bloc-02 img,
#bloc-03 img,
#bloc-04 img,
#bloc-05 img,
#bloc-06 img,
#bloc-07 img {
    display: block;
    margin: auto;
}

.before-title {
    letter-spacing: 0.6px;
    color: #262626;
    font-size: 12px;
    margin-top: 2rem;
    margin-bottom: 0px;
}

h1,
h2,
h3,
.title-1,
.title-2,
.title-3,
.title-4,
.title-5,
.title-6 {
    font-family: var(--secondary-font);
    color: var(--accent-color);
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 25px;
}
.slide-content .title-1{
    color: white!important;
}
.before-title {
    margin-left: 64px;
    position: relative;
}

.before-title:before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background: #6F2352;
    left: -5%;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 50%;
}

.before-title:after {
    position: absolute;
    content: "";
    width: 45px;
    left: -27%;
    height: 0.5px;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #6F2352;
}

div#encart-actualites .before-title:before {
    top: -37px;
    left: 0;
    right: 0;
    margin: auto;
}

.encart-index.section .before-title:before {
    top: -51px;
    left: 0;
    right: 0;
    margin: auto;
}

div#encart-actualites .before-title {
    margin-left: 0;
}

.encart-index.section .before-title {
    margin-left: 0;
}

div#encart-actualites .before-title:after {
    top: -100px;
    left: 0;
    right: 0;
    width: 33px;
    margin: auto;
    transform: matrix(0, 1, -1, 0, 0, 0);
}

.encart-index.section .before-title:after {
    top: -100px;
    left: 0;
    right: 0;
    width: 33px;
    margin: auto;
    transform: matrix(0, 1, -1, 0, 0, 0);
}

.info {
    text-align: center;
    background: #fff;
    padding: 2rem;
    border-radius: 4px;
    padding-top: 4rem;
}

.title-4 {
    margin-bottom: 35px;
}

.info address {
    margin-bottom: 25px;
}

.info a.tel.gtm-global-tel {
    font-weight: 500;
    color: var(--accent-color);
    font-family: var(--secondary-font);
    font-size: 30px;
}

.encart-index.section .before-title {
    margin-top: -39px;
    padding-top: 25px;
    font-size: 35px;
    color: #6F2352;
    margin-bottom: 15px;
}

.encart-index.section {
    background-image: url(../assets/gifs/bg-index.jpg);
    background-position: center;
    background-size: cover;
    padding: 4rem 0;
}

.encart-index.section.reveal {
    background-position: 200% center;
    transition: 0.5s ease-in-out;
}

.encart-index.section.reveal.active {
    background-position: 50% center;
}


/* TARIF */
.tarifs h2, .tarifs h3 {
    margin-block: 2rem !important;
}


  .tarifs h1{
      text-align: center;
      margin-block: 6rem;
  }

.tarifs h3{
    font-size: 40px;
}

  .tarifs table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 30px;
  }
  .tarifs td {
    padding: 8px 10px;
    vertical-align: top;
  }
  .tarifs td:first-child {
    width: 70%;
  }
  .tarifs td:last-child {
    text-align: right;
    white-space: nowrap;
  }
@media screen and (min-width: 390px) {

  .bloc-tarifs {
    max-width: 60%;
}
}

/* PRESTATIONS */


/* ===== */

.card.prestations-card.prestations-encart-card {
    border: 0.5px solid #ffffff;
    position: relative;
    max-width: 337px;
    margin: auto;
}

.card-content.prestations-card-content.prestations-encart-card-content {
    position: absolute;
    bottom: 5%;
    left: 5%;
}

.card-content.prestations-card-content.prestations-encart-card-content a {
    color: #fff;
}

.card-title.prestations-card-title.prestations-encart-card-title {
    color: #fff;
    letter-spacing: 0.64px;
    font-size: 14px;
}

.card.prestations-card.prestations-encart-card:before {
    position: absolute;
    content: "";
    left: 0;
    width: 100%;
    right: 0;
    margin: auto;
    bottom: 0;
    background: transparent linear-gradient(0deg, #6d5040 0%, #6e6e6e00 100%) 0% 0% no-repeat padding-box;
    height: 100%;
}


/* ACTU */


/* ===== */

div#encart-actualites .before-title {
    text-align: center;
    margin: 0;
}

.card-image.actualites-card-image img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

div#encart-actualites .title-2 {
    text-align: center;
    margin-bottom: 38px;
    margin-top: 2rem;
}

.col.date.card-date.actualites-date.actualites-card-date {
    color: #6F2352;
    opacity: 1;
    font-size: 25px;
    margin-top: 0rem;
    margin-bottom: 10px;
}

.encart-btn.actualites-encart-btn a {
    border: none;
    text-decoration: underline;
    font-size: 15px;
    color: #262626;
}

.card.actualites-card {
    padding: 13px 0px;
    max-width: 380px;
    margin: auto;
}

.card-title.actualites-card-title a {
    color: #262626;
    font-family: var(--secondary-font);
    font-size: 25px;
    text-decoration: none;
}

.card-title.actualites-card-title {
    margin-bottom: 15px;
}

div#encart-actualites {
    padding: 4rem 0;
    padding-top: 7rem;
}


/* AVIS */


/* ===== */

.card.avis-card.avis-encart-card {
    max-width: 326px;
    margin: auto;
    border: 1px solid #2626267f;
    border-radius: 5px;
    background: var(--background-color);
}

.encart-avis .row.s-top.s-start {
    flex-wrap: nowrap;
}

.encart-avis .title-2 {
    margin-top: 64px;
}

.encart-avis .title-2 {
    padding: 0px 4px;
}

.card-content.avis-card-content.avis-encart-card-content {
    padding: 28px;
}

button.show-more.btn.small {
    color: #0070c7;
    visibility: initial;
    font-size: 12px;
    opacity: 1;
    font-weight: 700;
    text-align: right;
    padding-bottom: 0;
    text-decoration: underline;
    text-transform: lowercase;
    font-family: var(--accent-font);
}

.row.s-middle.s-start {
    flex-wrap: nowrap;
}

.date.avis-date.card-date.avis-card-date.avis-encart-card-date.small {
    font-size: 8px;
    font-family: var(--accent-font);
}

.card-text.avis-card-text.avis-encart-card-text:after {
    display: none !important;
}

.name.avis-name.card-name.avis-card-name.avis-encart-card-name.bold {
    font-size: 13px;
    font-weight: 500;
    font-family: var(--accent-font);
    color: #283646;
    margin-top: 18px;
    margin-bottom: 15px;
}

.encart-avis.section.gtm-encart-avis {
    background: #3d3835;
    padding-top: 3rem;
}

.card-text.avis-card-text.avis-encart-card-text {
    margin-top: 20px;
    margin-bottom: 14px;
    line-height: 25px;
    color: #262626;
    font-weight: 400;
    font-family: var(--accent-font);
    font-size: 11px;
    opacity: 1;
    max-width: 183px;
    margin-left: 69px;
    text-align: left;
}

.encart-avis .slick-dots li.slick-active button .slick-dot-icon {
    color: hsl(0deg 0% 100%);
}

.encart-avis .slick-dots li button .slick-dot-icon {
    color: hsl(0deg 0% 100%);
}


/* FOOTER */


/* ===== */

.siret {
    letter-spacing: 0.36px;
}

footer nav.align-center a {
    text-decoration: underline;
    letter-spacing: 0.36px;
}

footer nav.align-center svg {
    margin-right: 15px;
}

footer nav.align-center li {
    margin-bottom: 12px;
}

footer address {
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer .brand {
    margin-bottom: 25.5px;
}

footer .title-6 {
    margin-bottom: 1rem;
}

footer address svg {
    margin-right: 8px;
}

footer a.tel.gtm-global-tel {
    color: #fcf7f6;
    font-size: 16px;
    font-weight: bold;
}

footer address svg {
    display: none;
}

footer a.lien-maps.gtm-global-adresse {
    color: #fcf7f6;
    font-size: 16px;
}

.horaire-footer {
    display: flex;
    align-items: start;
    justify-content: center;
    color: #fcf7f6;
}

.horaire-footer svg {
    margin-right: 0px;
    position: relative;
    left: -1%;
}

footer .title-4 {
    margin: 2rem 0;
}

div#footer-bas {
    background: #DFC1A5;
    color: #A2765E;
}

#footer-bloc {
    text-align: center;
    background: #C79A82;
    box-shadow: 0px -3px 26px #a2765e40;
}

div#encart-actualites .container:before {
    content: "";
    display: none;
    height: 0px;
}


/* fancy-box */


/* ===== */

.fancy-box-body .logo .flex-row.s-align-items-center {
    justify-content: center;
}

.fancy-box-body .brand a {
    display: block;
    width: 100%;
    max-width: 100%;
    font-size: 0.8em;
}

.fancy-box-body h1::before {
    width: 0px;
    height: 0px;
}

.fancy-box-body h1 {
    display: block;
    text-align: center;
}

.fancy-box-body h1 {
    font-size: 13px !important;
    padding-bottom: 8px;
    margin-bottom: 0px;
}

body.fancy-box-body {
    padding: 0 15px;
}

body.fancy-box-body form.generateur p.erreur {
    padding: 0 5px;
    margin: 0 0 3px;
}

.fancy-box-body h1 {
    font-size: 16px !important;
    padding-bottom: 8px;
    margin-bottom: 0px;
    margin-top: 1rem;
    text-align: center;
}

.fancy-box-body a.logo div .col+.col {
    display: none;
}


/* validation */


/* ===== */

.valide {
    color: hsl(120deg 100% 35%);
}

.erreur {
    color: hsl(0deg 100% 46%);
}


/* Pagination */


/* ===== */

.paginationControl {
    text-align: center;
    margin: 2rem 0;
}

.paginationControl a,
.paginationControl span {
    font-weight: 600;
    font-size: 18px;
    padding: 0 5px;
}

.paginationControl span.disabled {
    color: #ccc;
}

.paginationControl span.selected,
.paginationControl a:hover {
    color: var(--accent-color);
}

.slick-dots li button .slick-dot-icon:before {
    font-size: 12px;
}


/* Page-interne */


/* ===== */

.sc-content #relance ul li a {
    color: var(--primary-color-40) !important;
}

.card-content.align-center {
    padding: 2rem 0;
}

.right-align {
    margin-top: 1rem;
}

.sitemap-nav.row li {
    margin-bottom: 1rem;
}

section.ac-doubleColonne img {
    width: 100%;
    height: auto;
}

section.ac-colonne.ac-colonne_1.ui-sortable img {
    width: 100%;
    height: auto;
}

section.ac-colonne.ac-colonne_2.ui-sortable img {
    width: 100%;
    height: auto;
}

section#relance ul {
    padding-left: 0;
}

.sc-content .ac-doubleColonne .ac-colonne {
    object-fit: cover;
}

p.titre-relance {
    text-align: center;
}

.recherche_actu #recherche_actu_submit {
    margin-left: 0 !important;
}

.card-content.actualites-card-content.actualites-listing-card-content {
    margin-top: 0.5rem;
}

.card-title.actualites-card-title.actualites-listing-card-title {
    margin: 0.2rem 0;
}


/* Contact-page */


/* ===== */

ul.coordonnees.contact-page-coordonnees.reset a.tel.gtm-global-tel {
    color: #fff;
}

div#info-hor {
    font-size: 13px;
}

div#hor {
    flex-wrap: nowrap;
}

.contact-page h1.title-2 {
    color: #fff;
    text-align: left;
    font-size: 2.2rem;
}

span.lien-maps {
    font-size: 14px;
    font-family: var(--secondary-font);
    letter-spacing: 0.42px;
}

table.horaires {
    font-size: 13px;
}

ul.coordonnees.contact-page-coordonnees.reset {
    margin-bottom: 1rem;
}

body.contact-page .fold {
    display: none;
}

ul.coordonnees.contact-page-coordonnees.reset address svg {
    display: none;
}

.sitemap-nav.row li.firstLi.no-desk {
    display: block;
}

.plan-site .sitemap-nav ul li a {
    margin-bottom: 0.5rem;
    display: inline-block;
}

.contact-page .row.s-start.s-stretch {
    flex-wrap: nowrap;
}

.contact-page .s-middle {
    flex-wrap: nowrap;
    height: 100%;
}

.page-404 footer {
    margin-top: auto;
    background: var(--primary-color);
}

.page-404 .brand {
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
}

.contact-page iframe {
    min-height: 350px;
}

#mess_newsletter {
    color: var(--accent-color);
    display: block;
    margin-top: 1rem;
}

html.devis .btn-devis {
    display: none;
}

.contact-page .s-stretch {
    flex-wrap: nowrap;
}

.fil-ariane .first {
    display: inline-block;
}

.actualites-listing #fil_ariane {
    margin-bottom: 0rem;
}

.btn-politic-contact {
    margin-top: 1rem;
}

.card-image a {
    display: block;
    width: 100%;
    height: 100%;
}

.fil-ariane,
#fil_ariane {
    margin-bottom: 3rem;
}

#encart-contact .title-5.bold {
    height: 2rem;
}

.catalogue-detail-images-container .col:not(:first-child) {
    width: 33.333333333333333%;
    flex-grow: inherit;
    flex-basis: inherit;
}

.catalogue-detail nav.fil-ariane.gtm-fil-ariane {
    margin-bottom: 3rem;
}

div#bloc-img-listing a {
    display: block !important;
}

body.catalogue-listing h1 {
    margin-bottom: 4rem;
    margin-top: 3rem;
}

.horaire-info {
    display: inline-grid;
    justify-items: center;
    margin-bottom: 39px;
}

.col.ins {
    padding-left: 0;
}

.row.l-middle.bloc-instagramme {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 45px !important;
    border: 1px solid #b16642;
    border-radius: 50px;
    max-width: 213px;
    margin: auto;
    padding: 6.3px 10px;
}

.col.insta {
    padding-left: 0;
}

a.gtm-global-instagram {
    color: #262626bf;
    text-decoration: none;
    font-size: 16px;
    font-weight: 300;
    font-style: italic;
}

.info svg {
    margin-bottom: 8px;
}

.row.l-middle.bloc-instagramme img {
    border-radius: 50%;
}

.title-top {
    font-family: 'Roustel';
    font-size: 30px;
    color: #fff;
    font-weight: 400;
}

.slide-content {
    text-align: center;
}

header .btn-rdv a {
    color: #6F2352;
}

.btn-rdv a.btn.accent {
    color: #6F2352;
    border: 0px;
}

.bloc-puce {
    padding: 50px 10px;
    background: #6F2352;
    color: #fff;
    max-width: 546px;
}

.bloc-texte-puce span {
    display: block;
    font-family: var(--primary-font);
    font-size: 16px;
    font-weight: 400;
}

.bloc-texte-puce {
    margin-bottom: 20px;
    padding-left: 40px;
    font-family: var(--secondary-font);
    font-size: 25px;
    position: relative;
}

.bloc-texte-puce:before {
    content: url(../assets/gifs/icon-puce.png);
    margin-right: 10px;
    position: absolute;
    left: 0px;
}

.inde-page .title-2 {
    font-size: 40px;
}

.title-2 span {
    display: block;
}

.prest-bloc-zone a {
    display: block;
    padding: 50px 20px;
    color: #fff;
    background: #6F2352;
    text-decoration: none;
    text-align: center;
}

.titre-prest span {
    display: block;
}

span.text-prest {
    display: block;
    max-width: 80%;
}

.text-prest {
    display: block;
    margin: 20px auto;
}

span.decovrir-btn {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
    display: inline-block;
    position: relative;
}

span.decovrir-btn:before {
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: -5px;
    width: 100%;
    height: 1px;
    background: #fff;
}

span.titre-prest {
    font-family: var(--secondary-font);
    font-size: 29px;
    position: relative;
}

span.titre-prest:before {
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: -8px;
    width: 100px;
    height: 2px;
    background: #fff;
    margin: auto;
}

.bloc-image-prest {
    text-align: center;
}

.before-title {
    font-family: var(--secondary-font);
    color: #262626;
    font-weight: 400;
    font-size: 12px;
}

.before-title svg {
    display: none;
}

.encart-index svg {
    display: none;
}

.encart-index.section .tel {
    color: #6F2352;
}

.card-content.actualites-card-content.actualites-encart-card-content {
    position: relative;
    bottom: 49px;
    max-width: 90%;
    background: #fff;
    margin: auto;
    left: 0px;
    right: 0px;
    padding: 20px;
    box-shadow: 0px 4px 15px 0px #00000040;
}

.card.actualites-card.actualites-encart-card.gtm-encart-actu-article {
    position: relative;
}

span#im-act-1 span {
    margin-bottom: 15px;
    display: block;
}

.im-act {
    display: block;
    margin-bottom: 14px;
}

.bloc-im-act {
    text-align: center;
}

div#bloc-04 {
    padding: 40px 0px;
    background-image: url(../assets/gifs/bg-bloc-4.jpg);
    background-size: cover;
}

.bloc-4-bas {
    background-color: #fff;
    box-shadow: 0px 0px 35px 0px #00000026;
    padding: 10px;
}

.date.card-date {
    color: #6F2352;
    font-size: 25px;
    font-family: var(--secondary-font);
    margin-bottom: 25px;
    width: 100%;
}

.card-text.actualites-card-text.actualites-encart-card-text {
    display: block;
    margin-left: -10px;
}

.index-page h2 {
    font-size: 42px;
}

.index-page h2 strong {
    font-weight: 400;
    font-size: 36px;
}

#bloc-04 .btn-rdv {
    display: inline-block;
}

.index-page .act-interne,
.actualites-listing .act-interne,
.actualites-detail .act-interne,
.contact-page .act-interne,
.plan-site .act-interne {
    display: none;
}

.page-interne {
    background: url(../assets/gifs/bg-interne.jpg);
    background-size: cover;
}

.sc-content #relance {
    margin-top: 10rem !important;
}

.page-interne .bloc-blanc {
    width: 100%;
    height: 40px;
    background: #fff;
}

body.actualites-listing.page-interne .listing-btn.actualites-listing-btn {
    display: none;
}

@media screen and (max-width: 992px) {
    .header-content #nav-container {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: stretch;
    }
    .header-content #nav-container>* {
        width: 100%;
    }
    .header-content #nav-container .rs-mobile {
        order: 1;
        width: 100%;
        text-align: center;
        margin-top: auto;
        margin-bottom: 1.125rem;
    }
    .header-content #nav-container .rs-mobile .reseaux-sociaux ul {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }
    .header-content #nav-container .rs-mobile .reseaux-sociaux ul li a svg path {
        fill: var(--text-color);
        transition: 0.3s ease-in-out;
    }
    .header-content #nav-container .rs-mobile .reseaux-sociaux ul li a:is(:hover,
     :focus,
     :active) svg path {
        fill: var(--accent-color-lighten);
    }
}

@media screen and (min-width: 390px) {
    .topbar-brand.white-text.col {
        position: relative;
        left: calc(50% - 38px);
    }
}

@media screen and (min-width: 480px) {
    .topbar-brand.white-text.col {
        left: calc(50% - 38px);
    }
    .before-title:after {
        left: -19%;
    }
    .slide-content {
        position: relative;
        top: 5%;
        left: 5%;
    }
}

@media screen and (max-width: 600px) {

    .slide-content {
        position: relative;
        top: 32%;
        left: 0%;
        background-color: rgba(19, 19, 19, 0.452);
    }
}
@media screen and (min-width: 601px) and (max-width: 992px) {
    .catalogue-detail a.lightbox,
    .catalogue-detail a.lightbox img {
        display: block;
        width: 70% !important;
        margin: auto;
        height: auto;
    }
    .detail-actu-image a {
        width: 70% !important;
        margin: auto;
        margin-bottom: 1.5rem;
    }
}

@media screen and (min-width: 601px) {
    .card-content.actualites-card-content.actualites-encart-card-content {
        position: absolute;
        bottom: 20px;
    }
    /* HEADER */
    /* ===== */
    .bloc.center-item {
        position: relative;
    }
    .page-interne .slide-content {
        position: absolute;
        top: 3%;
    }
    .slide-content {
        position: absolute;
        top: 42%;
        left: 0px;
    }
    .before-title:after {
        left: -14%;
    }
    .before-title:before {
        left: -15px;
    }
    .slide-img {
        min-height: 700px;
    }
    header .slider-slick {
        height: 700px;
    }
    .slide-img .container .bloc {
        height: 700px;
    }
    .slide-img .container {
        min-height: 700px;
    }
    .page-interne .slide-img {
        min-height: 200px;
    }
    .page-interne header .slider-slick {
        height: 200px;
    }
    .page-interne .slide-img .container .bloc {
        height: 200px;
    }
    .page-interne .slide-img .container {
        min-height: 200px;
    }
    .page-interne .slide-img.slide-01 {
        background-image: url(../assets/gifs/bg-index1.jpg);
    }
    .page-interne .slide-img.slide-01 {
        background-image: url(../assets/gifs/bg-index1.jpg);
    }
    .slide-img.slide-01 {
        background-image: url(../assets/gifs/bg-index1.jpg);
    }
    .topbar-brand.white-text.col {
        left: 0;
    }
    .title-1 {
        font-size: 50px;
    }
    .sous-title {
        font-size: 26px;
    }
    .index-page .title-2 {
        font-size: 50px;
    }
    .index-page h2 {
        font-size: 50px;
    }
    .info {
        max-width: 360px;
        margin: auto;
    }
    .card-content.actualites-card-content {
        padding-left: 24px;
    }
    .card-image.actualites-card-image {
        min-width: 191px;
        height: auto;
        object-fit: contain;
    }
    .card.actualites-card {
        max-width: 100%;
        justify-content: center;
        display: block;
        align-items: center;
        margin-bottom: 1rem !important;
        margin: auto;
    }
    .encart-btn.actualites-encart-btn {
        text-align: center;
    }
    .fold address {
        margin-bottom: 0rem;
    }
    /* PAGES-INTERNES */
    /* ===== */
    .fold address {
        margin-bottom: 0rem;
    }
    .sc-content .ac-doubleColonne .ac-colonne {
        width: 100% !important;
    }
    section.ac-colonne.ac-colonne_2.ui-sortable img {
        width: 100%;
        height: 300px;
        object-fit: cover;
    }
    section.ac-colonne.ac-colonne_1.ui-sortable img {
        width: 100%;
        height: 300px;
        object-fit: cover;
    }
    .bloc-puce {
        margin: auto;
    }
    .card-content.actualites-card-content.actualites-encart-card-content {
        bottom: 50px;
    }
}

@media screen and (min-width: 768px) {
    .sc-content .ac-doubleColonne .ac-colonne {
        width: 50% !important;
    }
    section.ac-colonne.ac-colonne_2.ui-sortable img {
        width: auto;
        height: auto;
        object-fit: cover;
    }
    section.ac-colonne.ac-colonne_1.ui-sortable img {
        width: auto;
        height: auto;
        object-fit: cover;
    }
}

@media screen and (min-width: 601px) and (max-width: 992px) {
    .col.gtm-image-detail-catalogue img:first-of-type {
        width: 76% !important;
        margin: auto;
    }
    .actualites-detail img {
        width: 50% !important;
        margin: auto;
    }
}

@media screen and (min-width: 993px) {
    .header-content a.btn.accent {
        padding: 8.5px 8px!important;
    }
    .page-interne .bloc-blanc {
        height: 100px;
    }
    .sc-content .ac-doubleColonne {
        padding-bottom: 4rem !important;
    }
    .page-interne .slide-content {
        top: 29%;
    }
    .page-interne .slide-img {
        min-height: 300px;
    }
    .page-interne header .slider-slick {
        height: 300px;
    }
    .page-interne .slide-img .container .bloc {
        height: 300px;
    }
    .page-interne .slide-img .container {
        min-height: 300px;
    }
    .btn-rdv a.btn.accent:hover {
        background: transparent;
        opacity: 0.7;
    }
    .index-page footer {
        margin-top: 404px;
    }
    .index-page h3 {
        position: relative;
    }
    .index-page h3:before {
        position: absolute;
        content: "";
        background-color: #6F2352;
        width: 50px;
        height: 2px;
        left: -55px;
        top: 13px;
    }
    .bloc-4-bas {
        padding: 70px 110px;
        margin-top: 336px;
        max-width: 770px;
        margin-bottom: -336px;
        position: relative;
        left: 45%;
    }
    .im-act+.im-act {
        margin-top: 30px;
    }
    div#encart-actualites .container {
        max-width: 900px;
    }
    .card-image.actualites-card-image.actualites-encart-card-image {
        height: 573px;
        overflow: hidden;
    }
    /* HEADER */
    /* ===== */
    .card.actualites-card {
        padding: 0px 0px;
    }
    div#bloc-01 {
        position: relative;
        z-index: 1;
    }
    header {
        position: relative;
        z-index: 4;
    }
    header .tel-header {
        display: none;
    }
    header .rs-header {
        margin-left: auto;
    }
    header .rs-header .reseaux-sociaux ul {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        gap: 10px;
    }
    header .rs-header .reseaux-sociaux ul li a svg path {
        fill: var(--text-color);
        transition: 0.3s ease-in-out;
    }
    header .rs-header .reseaux-sociaux ul li a:is(:hover,
     :focus,
     :active) svg path {
        fill: var(--accent-color-lighten);
    }
    .info {
        padding: 64px 0px 26px 0px;
        border-radius: 4px;
        background: #FFF;
        box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.25);
        max-width: 789px;
        width: 50%;
        margin: 50px 0px;
        position: relative;
        left: 48%;
        bottom: -52px;
    }
    .encart-index.section {
        margin: 3rem 0;
    }
    .tel-header {
        display: flex;
        align-items: baseline;
        justify-content: center;
        gap: 8px;
    }
    .masonry-grid.l4-masonry {
        grid-template-columns: repeat( auto-fill, minmax(calc(34.333% - (1.5rem * 2)), 1fr));
    }
    .before-title:after {
        left: -106px;
    }
    .before-title {
        margin-top: 0;
    }
    div#footer-bas {
        padding: 0;
    }
    .fold {
        display: none;
    }
    div#encart-catalogue a:hover {
        opacity: 0.6;
    }
    .brand:hover {
        opacity: 0.7;
    }
    input#submit_newsletter:hover {
        opacity: 0.7;
    }
    body.actualites-listing a:hover {
        opacity: 0.6;
    }
    nav.align-center a:hover {
        color: #000000;
        text-decoration: none;
    }
    .btn-en-savoir a:hover {
        opacity: 0.6;
    }
    a.btn.accent.center.gtm-global-contact:hover {
        opacity: 0.7;
    }
    a#gtm-encart-catalogue-btn:hover {
        opacity: 0.7;
    }
    .card-image.prestations-card-image.prestations-encart-card-image a {
        display: block;
    }
    a.lien-maps.gtm-global-adresse:hover {
        opacity: 0.7;
    }
    body.actualites-listing a {
        transition: 0.3s;
    }
    footer a:hover {
        opacity: 0.6;
    }
    .card.prestations-card.prestations-encart-card a:hover {
        opacity: 0.7;
    }
    .card-image.actualites-card-image a {
        display: block;
    }
    div#encart-actualites a:hover {
        opacity: 0.7;
    }
    nav#main-nav a:hover {
        text-decoration: underline;
    }
    nav#main-nav a:hover::after {
        text-decoration: none !important;
    }
    .topbar-nav-container a:hover {
        color: var(--accent-color);
    }
    nav#main-nav a {
        font-size: 14px;
        color: black;
    }
    header a.tel.gtm-global-tel {
        font-size: 14px;
        font-weight: 500;
    }
    li.firstLi.no-desk {
        display: none;
    }
    .slide-content .btn-devis {
        display: block;
        margin-top: 35px;
    }
    .header-content .nav#main-nav>ul>li>a {
        padding-right: 5px;
        padding-left: 5px;
    }
    nav#main-nav a {
        font-size: 14px;
        font-weight: 400;
    }
    .col.bold.accent-text.desktop-only.tel-header {
        padding-right: 10px;
    }
    .main-header-content {
        padding: 0.5rem 0;background:linear-gradient(#ffffffa8, #ffffff69)
    }
    .title-1 {
        margin-top: 0px !important;
        margin-bottom: 22px !important;
        font-size: 60px;
    }
    .slide-content {
        top: 20%;
    }
    .sous-title {
        font-size: 32px;
        line-height: 17px;
    }
    .logo-slide img {
        max-width: 137px;
        height: auto;
    }
    div#bloc-01 {
        padding-top: 150px;
        padding-bottom: 150px;
    }
    div#bloc-img-1 img {
        min-width: 327px;
        height: auto;
        object-fit: cover;
    }
    div#bloc-img-1 {
        position: relative;
        z-index: 0;
    }
    div#bloc-img-1:before {
        position: absolute;
        content: "";
        width: 480px;
        height: 579px;
        top: -207px;
        right: -114px;
        z-index: -1;
        background-color: #FBEED3;
    }
    .slick-next .slick-next-icon:before {
        content: url(../assets/gifs/slick-next.png);
    }
    .slick-prev .slick-prev-icon:before {
        content: url(../assets/gifs/slick-prev.png);
    }
    .title-top {
        font-family: 'Roustel';
        font-size: 50px;
        color: white;
        font-weight: 400;
        letter-spacing: 0.45px;
    }
    header .slider-slick {
        height: 700px;
        margin-top: -110px;
    }
    .header-content {
        background: rgba(255, 255, 255, 0.5);
    }
    .slide-content {
        top: 34%;
    }

    h1.h1-geoloc {
        font-size: 58px;
        font-weight: 400;
    }
    .index-page h2 {
        font-size: 58px;
        font-weight: 400;
    }
    .index-page h2 strong {
        font-weight: 400;
        font-size: 45px;
    }
    .container {
        max-width: 1500px;
    }
    .bloc-puce {
        padding: 50px 10px;
        background: #6F2352;
        color: #fff;
        max-width: 546px;
        width: 45%;
        position: relative;
        left: 20px;
        top: -202px;
        margin: -300px 0px 0px 0px;
    }
    #bloc-img-1 {
        position: relative;
    }
    #bloc-img-1:after {
        position: absolute;
        width: 344px;
        height: 486;
        background: #FBEED3;
        left: -52%;
        bottom: -70px;
        content: "";
        z-index: -1;
    }
    div#bloc-02 {
        position: relative;
        z-index: 2;
    }
    div#bloc-01 {
        position: relative;
        z-index: 1;
    }
    div#bloc-01 .col+.col {
        position: relative;
    }
    .bloc-image-prest img {
        max-width: 793px;
        width: 60%;
    }
    .prest-bloc-zone {
        max-width: 461px;
    }
    .prest-bloc-zone a {
        width: 100%;
        padding: 100px 23px;
    }
    div#encart-prestations .container {
        position: relative;
        z-index: 1;
    }
    .bloc-image-prest {
        position: relative;
        z-index: -1;
    }
    .slick-prestations.slick-initialized.slick-slider {
        position: relative;
        z-index: 2;
        margin-top: -140px;
        max-width: 556px;
        right: -352px;
    }
    div#encart-prestations .title-2 {
        position: relative;
        left: 36%;
    }
    .index-page .title-2 {
        font-size: 127px;
        line-height: 100%;
    }
    #encart-actualites .title-2 {
        font-size: 127px;
        line-height: 100%;
    }
    #encart-prestations button.slick-prev.slick-arrow {
        left: auto;
        right: 23%;
        top: -124px;
    }
    #encart-prestations button.slick-next.slick-arrow {
        right: 23%;
        top: -51px;
    }
    .slick-prev .slick-prev-icon:before,
    .slick-prev .slick-next-icon:before,
    .slick-next .slick-prev-icon:before,
    .slick-next .slick-next-icon:before {
        opacity: 1;
    }
    .slick-prev .slick-prev-icon,
    .slick-prev .slick-next-icon,
    .slick-next .slick-prev-icon,
    .slick-next .slick-next-icon {
        opacity: 1;
    }
    .slick-prev,
    .slick-next {
        height: 60px;
        width: 60px;
    }
    div#encart-prestations .container:before {
        content: "";
        width: 480px;
        height: 930px;
        background: #FBEED3;
        position: absolute;
        z-index: -1;
        top: -356px;
        left: -20%;
    }
    div#encart-prestations {
        position: relative;
        z-index: 1;
    }
    div#encart-prestations .container {
        max-width: 880px;
    }
    .prest-bloc-zone a:hover {
        background: #5b123f;
    }
    .encart-index.section {
        position: relative;
        z-index: 1;
        margin-bottom: 0px;
    }
    div#encart-prestations:after {
        content: "";
        position: absolute;
        right: 25%;
        width: 480px;
        height: 1362px;
        background: #FBEED3;
        z-index: -1;
        top: 783px;
    }
    div#encart-actualites {
        position: relative;
        z-index: 2;
    }
    div#bloc-03 {
        position: relative;
        z-index: 3;
    }
    .index-page .container p {
        margin-bottom: 32px;
    }
    div#bloc-03 .container {
        padding: 135px 0px 90px 0px;
    }
    div#encart-actualites .title-2 {
        text-align: left;
        margin-bottom: 38px;
        margin-top: 2rem;
        padding-left: 75px;
    }
    .before-title {
        margin-left: 108px;
        margin-bottom: 25px;
    }
    div#encart-actualites .container {
        position: relative;
    }
    div#encart-actualites .container:before {
        content: "";
        width: 480px;
        height: 1984px;
        background: #FBEED3;
        z-index: -1;
        position: absolute;
        left: -278px;
        top: -236px;
    }
    div#bloc-04 {
        position: relative;
        z-index: 2;
    }
    div#encart-actualites {
        padding-top: 0rem;
    }
    .page-interne .slide-img.slide-01 {
        background-position: 0px;
    }
    .page-interne .encart-index.section {
        width: 140%;
        left: -20%;
        margin: 80px auto 80px auto;
    }
    .page-interne .info {
        left: 41%;
    }
}

@media screen and (min-width: 1280px) {
    .im-l {
        position: relative;
        z-index: 1;
    }
    .im-l:before {
        content: "";
        position: absolute;
        left: -25px;
        top: -10%;
        background: #FBEED3;
        width: 480px;
        height: 120%;
        z-index: -1;
    }
    .im-r {
        position: relative;
        z-index: 1;
    }
    .im-r:before {
        content: "";
        position: absolute;
        right: 14%;
        top: -7%;
        background: #FBEED3;
        width: 40%;
        height: 70%;
        z-index: -1;
    }
    .page-interne .slide-content {
        top: 24%;
    }
    .page-interne .slide-img {
        min-height: 400px;
    }
    .page-interne header .slider-slick {
        height: 400px;
    }
    .page-interne .slide-img .container .bloc {
        height: 400px;
    }
    .page-interne .slide-img .container {
        min-height: 400px;
    }
    .index-page h3 {
        font-size: 24px;
    }
    .card-title.actualites-card-title a {
        font-size: 38px;
    }
    .info {
        left: 618px;
        bottom: -52px;
        padding: 64px 0px 57px 0px;
    }
    div#bloc-02 .container {
        max-width: 1700px;
    }
    .bloc-puce {
        padding: 50px 50px;
        background: #6F2352;
        color: #fff;
        max-width: 489px;
        width: 45%;
        margin-top: -166px;
        position: relative;
        left: 11%;
    }
    .main-header-content {
        padding: 0.72rem 0;
    }
    .sous-title {
        font-size: 62px;
        line-height: 25px;
        letter-spacing: 0.45px;
    }
    .title-1 {
        font-size: 127px;
    }
    .header-content {
        background: transparent;
    }
    .slide-img {
        right: 0px;
    }
    .bloc.center-item {
        left: 0px;
        right: auto;
    }
    .title-1 {
        font-size: 100px;
    }
    .page-interne .title-1 {
        font-size: 70px;
    }
    .page-interne .sous-title {
        font-size: 40px;
    }
    .page-interne .title-top {
        font-size: 40px;
    }
    .slide-img.slide-01 {
        background-position: 300px;
    }
    .slide-img.slide-01.reveal {
        background-position: 600px center;
        opacity: 0;
        transition: opacity 0.2s ease, background-position 0.5s ease-in-out;
    }
    .slide-img.slide-01.reveal.active {
        background-position: top;
        opacity: 1;
    }
    h1.h1-geoloc {
        font-size: 80px;
        line-height: 103px;
    }
    .index-page h2 {
        font-size: 80px;
        line-height: 100%;
    }
    div#encart-prestations .container {
        max-width: 1060px;
    }
    .prest-bloc-zone a {
        width: 100%;
        padding: 168px 23px;
    }
    .prest-bloc-zone {
        max-width: 556px;
    }
    .bloc-image-prest img {
        max-width: 793px;
        width: auto;
    }
    .slick-prestations.slick-initialized.slick-slider {
        position: relative;
        z-index: 2;
        margin-top: -195px;
        max-width: 556px;
        right: -584px;
    }
    #encart-prestations button.slick-prev.slick-arrow {
        left: auto;
        right: 23%;
        top: -180px;
    }
    #encart-prestations button.slick-next.slick-arrow {
        right: 23%;
        top: -105px;
    }
    div#encart-prestations .title-2 {
        position: relative;
        left: 31%;
        font-size: 127px;
    }
    .bloc-puce {
        margin-bottom: -50px;
    }
    .index-page h2 strong {
        font-size: 56px;
    }
    div#encart-actualites .container {
        max-width: 1100px;
    }
    .card-image.actualites-card-image.actualites-encart-card-image {
        height: 708px;
        overflow: hidden;
    }
    div#encart-prestations {
        margin-top: 77px;
    }
    div#bloc-03 h2 {
        margin-bottom: 80px;
    }
    div#encart-actualites {
        padding-bottom: 11rem;
    }
    .bloc-4-bas {
        top: -50px;
    }
    div#bloc-01 .col+.col {
        margin-top: -50px;
    }
    div#encart-prestations .container:before {
        left: -16%;
    }
    .page-interne h1 {
        font-size: 60px;
        line-height: 100%;
    }
    .page-interne h2 {
        font-size: 50px;
        line-height: 100%;
    }
}

@media screen and (min-width: 1400px) {
    div#bloc-01 p,
    div#bloc-02 p,
    div#bloc-03 p {
        padding-right: 10%;
    }
    .page-interne h1 {
        font-size: 82px;
        line-height: 100%;
    }
    .page-interne h2 {
        font-size: 60px;
        line-height: 100%;
    }
    div#encart-prestations {
        margin-top: 242px;
    }
    div#bloc-01 {
        padding-top: 208px;
        padding-bottom: 150px;
    }
    .main-header-content .container {
        max-width: 1920px;
        width: 95%;
    }
    .slide-img {
        min-height: 750px;
    }
    header .slider-slick {
        height: 750px;
    }
    .slide-img .container .bloc {
        height: 750px;
    }
    .slide-img .container {
        min-height: 750px;
    }
    #bloc-img-1:after {
        position: absolute;
        width: 480px;
        height: 579px;
        background: #FBEED3;
        left: -28%;
        bottom: -9%;
        content: "";
        z-index: -1;
    }
    .encart-index.section .before-title {
        margin-top: -98px;
        padding-top: 80px;
        font-size: 80px;
    }
    .info a.tel.gtm-global-tel {
        font-size: 53px;
    }
    .encart-index .container {
        padding: 130px 0px 0px 0px;
    }
    div#encart-prestations:after {
        content: "";
        position: absolute;
        right: 25%;
        height: 1519px;
        top: 1167px;
    }
    .bloc-puce {
        margin-bottom: -50px;
        margin-top: 16px;
        left: 7%;
    }
    div#encart-prestations {
        margin-top: 8px;
    }
    div#encart-prestations {
        margin-top: 47px;
    }
    .card-content.actualites-card-content.actualites-encart-card-content {
        padding: 40px 50px;
    }
    .page-interne .info {
        left: 46%;
    }
}

@media screen and (min-width: 1600px) {
    #bloc-01 .container {
        max-width: 1350px;
    }
    .index-page h2 {
        font-size: 106px;
        line-height: 100%;
    }
    .index-page h2 strong {
        font-size: 80px;
    }
    .page-interne .info {
        left: 48%;
    }
    .index-page h3:before {
        top: 23px;
    }
    div#encart-actualites .container {
        max-width: 1410px;
    }
    .card-image.actualites-card-image.actualites-encart-card-image {
        height: 907px;
        overflow: hidden;
    }
    .card-image.actualites-card-image.actualites-encart-card-image {
        height: 908px;
        overflow: hidden;
    }
    .bloc-puce {
        background: #6F2352;
        color: #fff;
        max-width: 546px;
        width: 45%;
        margin-top: 79px;
        position: relative;
        left: 163px;
    }
    .info {
        left: 729px;
        bottom: -73px;
        padding: 64px 0px 57px 0px;
    }
    .index-page h3 {
        font-size: 38px;
    }
}

@media screen and (min-width: 1920px) {
    .index-page h2 {
        font-size: 94px;
        line-height: 100%;
    }
    h1.h1-geoloc {
        font-size: 93px;
        line-height: 103px;
    }
    .page-interne .slide-content {
        top: 24%;
        left: 12%;
    }
    .page-interne .slide-img {
        min-height: 565px;
    }
    .page-interne header .slider-slick {
        height: 565px;
    }
    .page-interne .slide-img .container .bloc {
        height: 565px;
    }
    .page-interne .slide-img .container {
        min-height: 565px;
    }
    .bloc-puce {
        margin-top: -74px;
    }
    div#bloc-02 .container {
        max-width: 1700px;
        width: 100%;
    }
    div#bloc-01 .col+.col {
        margin-top: -197px;
    }
    .bloc-4-bas {
        top: -8px;
        left: 58%;
        margin-top: 322px;
    }
    #bloc-01 .container {
        max-width: 1592px;
    }
    .container {
        max-width: 1700px;
    }
    .info {
        left: 888px;
        bottom: -87px;
        padding: 64px 0px 57px 0px;
    }
    .index-page h2 {
        margin-bottom: 100px;
        font-size: 90px;
    }
    div#encart-prestations:after {
        content: "";
        position: absolute;
        right: 30%;
        height: 1837px;
        top: 1066px;
    }
    .index-page h2 strong {
        font-size: 94px;
    }
    .encart-index .container {
        padding: 157px 0px 40px 0px;
    }

    .slide-img {
        min-height: 992px;
    }
    header .slider-slick {
        height: 992px;
    }
    .slide-img .container .bloc {
        height: 992px;
    }
    .slide-img .container {
        min-height: 992px;
    }
    .slide-content {
        top: 40%;
        left: 0%;
    }
    .slide-img.slide-01 {
        background-image: url(../assets/gifs/bg-index1.jpg);
        background-position: 247px;
    }
    .sous-title {
        font-size: 72px;
        line-height: 25px;
    }
    .title-top {
        font-size: 66px;
    }
    .title-1 {
        font-size: 127px;
    }
    .page-interne .title-top {
        font-size: 46px;
    }
    .page-interne .title-1 {
        font-size: 101px;
    }
    .page-interne .sous-title {
        font-size: 52px;
        line-height: 25px;
    }
}

@media screen and (min-width: 2197px) {
    .slide-img {
        min-height: 1100px;
    }
    header .slider-slick {
        height: 1100px;
    }
    .slide-img .container .bloc {
        height: 1100px;
    }
    .slide-img .container {
        min-height: 1100px;
    }
}

.sousLi a{
    color: black!important;
}